@import url("https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600&display=swap");
#kpage.page03 .ksection .kcontent .kproduct-wrapper ul, #kpage.page02 .kcontent .kstory .kdescription ul.kstyled-2 {
  clear: both;
  padding: 0;
  list-style: none;
}
#kpage.page03 .ksection .kcontent .kproduct-wrapper ul li, #kpage.page02 .kcontent .kstory .kdescription ul.kstyled-2 li {
  position: relative;
  padding: 0 10px 0 20px;
}
#kpage.page03 .ksection .kcontent .kproduct-wrapper ul li + li, #kpage.page02 .kcontent .kstory .kdescription ul.kstyled-2 li + li {
  margin-top: 10px;
}
#kpage.page03 .ksection .kcontent .kproduct-wrapper ul li:before, #kpage.page02 .kcontent .kstory .kdescription ul.kstyled-2 li:before {
  content: '';
  position: absolute;
  top: 5px;
  left: 0;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #29af39;
}

@font-face {
  font-family: 'Boots';
  src: url(https://cdn.cigdigital.net/fonts/bootssharp-light.ttf);
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Boots';
  src: url(https://cdn.cigdigital.net/fonts/bootssharp-regular.ttf);
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Boots';
  src: url(https://cdn.cigdigital.net/fonts/bootssharp-bold.ttf);
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  src: url(https://cdn.cigdigital.net/fonts/Inter-Regular.ttf);
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  src: url(https://cdn.cigdigital.net/fonts/Inter-Medium.ttf);
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  src: url(https://cdn.cigdigital.net/fonts/Inter-SemiBold.ttf);
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  src: url(https://cdn.cigdigital.net/fonts/Inter-Bold.ttf);
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  src: url(https://cdn.cigdigital.net/fonts/Inter-ExtraBold.ttf);
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
/*! normalize.css v5.0.0 | MIT License | github.com/necolas/normalize.css */
/**
 * 1. Change the default font family in all browsers (opinionated).
 * 2. Correct the line height in all browsers.
 * 3. Prevent adjustments of font size after orientation changes in
 *    IE on Windows Phone and in iOS.
 */
/* Document
   ========================================================================== */
html {
  font-family: sans-serif;
  /* 1 */
  line-height: 1.15;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 3 */
  -webkit-text-size-adjust: 100%;
  /* 3 */
}

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers (opinionated).
 */
body {
  margin: 0;
}

/**
 * Add the correct display in IE 9-.
 */
article,
aside,
footer,
header,
nav,
section {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in IE.
 */
figcaption,
figure,
main {
  /* 1 */
  display: block;
}

/**
 * Add the correct margin in IE 8.
 */
figure {
  margin: 1em 40px;
}

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/* Text-level semantics
   ========================================================================== */
/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */
a {
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects;
  /* 2 */
}

/**
 * Remove the outline on focused links when they are also active or hovered
 * in all browsers (opinionated).
 */
a:active,
a:hover {
  outline-width: 0;
}

*:focus {
  outline: none;
}

/**
 * 1. Remove the bottom border in Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */
}

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */
b,
strong {
  font-weight: inherit;
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/**
 * Add the correct font style in Android 4.3-.
 */
dfn {
  font-style: italic;
}

/**
 * Add the correct background and color in IE 9-.
 */
mark {
  background-color: #ff0;
  color: #000;
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
audio,
video {
  display: inline-block;
}

/**
 * Add the correct display in iOS 4-7.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Remove the border on images inside links in IE 10-.
 */
img {
  border-style: none;
}

/**
 * Hide the overflow in IE.
 */
svg:not(:root) {
  overflow: hidden;
}

/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Change the border, margin, and padding in all browsers (opinionated).
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}

/**
 * 1. Add the correct display in IE 9-.
 * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */
}

/**
 * Remove the default vertical scrollbar in IE.
 */
textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/**
 * Remove the inner padding and cancel buttons in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 */
details,
menu {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/* Scripting
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
canvas {
  display: inline-block;
}

/**
 * Add the correct display in IE.
 */
template {
  display: none;
}

/* Hidden
   ========================================================================== */
/**
 * Add the correct display in IE 10-.
 */
[hidden] {
  display: none;
}

body {
  background-color: #fff !important;
}

div#kpage section.ksection {
  position: relative;
  margin: 0 auto;
  padding: 1em;
  font-size: 16px !important;
}
@media (min-width: 1024px) {
  div#kpage section.ksection {
    padding: 1em 0;
  }
}
div#kpage section.ksection h1,
div#kpage section.ksection h2,
div#kpage section.ksection h3,
div#kpage section.ksection h4,
div#kpage section.ksection h5,
div#kpage section.ksection h6 {
  line-height: 1.2;
  font-weight: 700;
  font-family: 'Boots', sans-serif;
}
div#kpage section.ksection ul li {
  line-height: 1.2;
}
div#kpage section.ksection p {
  margin: 0;
  font-size: inherit;
  line-height: 1.2;
}
div#kpage section.ksection p + p {
  margin-top: 1em;
}
div#kpage section.ksection strong {
  line-height: 1.2;
  font-weight: 700;
  font-family: 'Boots', sans-serif !important;
}
div#kpage section.ksection em {
  font-weight: 700;
  font-family: 'Boots', sans-serif !important;
}
div#kpage section.ksection .kmobile {
  display: block;
}
@media (min-width: 1024px) {
  div#kpage section.ksection .kmobile {
    display: none;
  }
}
div#kpage section.ksection .kdesktop {
  display: none;
}
@media (min-width: 1024px) {
  div#kpage section.ksection .kdesktop {
    display: block;
  }
}
div#kpage section.ksection .video-container {
  position: relative;
  height: 160px;
}
@media (min-width: 1024px) {
  div#kpage section.ksection .video-container {
    height: 350px;
  }
}
div#kpage section.ksection .video-container * {
  width: 100%;
  height: 100%;
}
div#kpage section.ksection .kalign-center img {
  display: block;
  margin: 0 auto;
}
div#kpage section.ksection .kcenter,
div#kpage section.ksection .kalign-center {
  text-align: center;
}
div#kpage section.ksection .kright,
div#kpage section.ksection .kalign-right {
  text-align: right;
}
div#kpage section.ksection .kleft,
div#kpage section.ksection .kalign-left {
  text-align: left;
}
div#kpage section.ksection .kcolum {
  display: flex;
  flex-wrap: wrap;
}
@media (min-width: 640px) {
  div#kpage section.ksection .kcolum {
    flex-wrap: nowrap;
  }
}
div#kpage section.ksection .kcolum.kcolum-2 {
  justify-content: space-between;
}
div#kpage section.ksection .kcolum.kcolum-2 > * {
  width: 100%;
  margin-top: 0;
  margin-bottom: 1em;
}
@media (min-width: 640px) {
  div#kpage section.ksection .kcolum.kcolum-2 > * {
    width: 49%;
    margin-bottom: 0;
    margin-top: 0;
  }
}
div#kpage section.ksection .kcolum.kcolum-3 > * {
  width: 100%;
  margin-top: 0;
  margin-bottom: 1em;
}
@media (min-width: 640px) {
  div#kpage section.ksection .kcolum.kcolum-3 > * {
    width: 32%;
    margin-bottom: 0;
    margin-top: 0;
  }
}
div#kpage section.ksection .kcolum.kcolum-2-1 > * {
  width: 100%;
  margin-top: 0;
  margin-bottom: 1em;
}
@media (min-width: 640px) {
  div#kpage section.ksection .kcolum.kcolum-2-1 > * {
    margin-bottom: 0;
    margin-top: 0;
  }
}
div#kpage section.ksection .kcolum.kcolum-2-1 > * img {
  margin: 0 auto;
}
@media (min-width: 640px) {
  div#kpage section.ksection .kcolum.kcolum-2-1 > figure {
    width: 40%;
  }
}
div#kpage section.ksection .kcolum.kcolum-2-3 {
  align-items: center;
}
div#kpage section.ksection .kcolum.kcolum-2-3 > * {
  width: 100%;
  margin-top: 0;
  margin-bottom: 1em;
}
@media (min-width: 640px) {
  div#kpage section.ksection .kcolum.kcolum-2-3 > * {
    width: 40%;
    margin-bottom: 0;
    margin-top: 0;
  }
}
div#kpage section.ksection .kcolum.kcolum-2-3 > * img {
  margin: 0 auto;
}
@media (min-width: 640px) {
  div#kpage section.ksection .kcolum.kcolum-2-3 > figure {
    width: 60%;
  }
}
div#kpage section.ksection .kbutton-wrapper {
  text-align: center;
}
div#kpage section.ksection .kinfo-box-openers {
  margin: 1em 0;
  padding: 1em 0;
}
div#kpage section.ksection .kbutton-wrapper {
  text-align: center;
}
div#kpage section.ksection .kbutton-wrapper {
  text-align: center;
}
div#kpage section.ksection .kinfo-box-openers {
  margin: 1em 0;
  padding: 1em 0;
}
div#kpage section.ksection .kbutton-wrapper {
  text-align: center;
}
div#kpage section.ksection button.kreset {
  clear: both;
  display: inherit;
  margin: 1em auto;
  position: relative;
  font-family: inherit;
  padding: 0.7em 2em 0.7em 3.4em;
  line-height: 1;
  border: 0;
  background: #1D9DD9;
  cursor: pointer;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#kpage {
  font-family: 'Boots', sans-serif;
  font-size: 1em;
  line-height: 1.2;
  color: #20205A;
  position: relative;
  font-weight: 500;
}
#kpage mark {
  color: #1D9DD9;
  background-color: transparent;
}
#kpage .khightlight {
  color: #1D9DD9;
}
#kpage .kmask {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(76, 156, 212, 0.75);
  z-index: 998;
}
#kpage .kmask.kactive {
  display: block;
}

body #kpage.page001 .ksection {
  padding: 0;
  color: #20205A;
}
body #kpage.page001 .ksection * {
  font-weight: 500;
}
body #kpage.page001 .ksection h3 {
  margin-top: 0;
  margin-bottom: .25em;
  font-weight: normal;
  font-size: 20px;
  letter-spacing: -1px;
  color: #20205A;
}
@media (min-width: 1024px) {
  body #kpage.page001 .ksection h3 {
    font-size: 20px;
  }
}
body #kpage.page001 .ksection em {
  font-style: normal;
  font-weight: bold;
  color: #20205A;
}
body #kpage.page001 .ksection .kcontent {
  margin: 0 auto;
  position: relative;
  padding: 1em;
}
@media (min-width: 1024px) {
  body #kpage.page001 .ksection .kcontent {
    padding: 1em 0;
  }
}
body #kpage.page001 .ksection .kvideo-wrapper,
body #kpage.page001 .ksection .video-container {
  position: relative;
  margin-bottom: 2em;
}
body #kpage.page001 .ksection .kvideo-wrapper *,
body #kpage.page001 .ksection .video-container * {
  max-width: 100%;
}
body #kpage.page001 .ksection h2 {
  font-weight: normal;
  color: #29AF39;
  font-size: 20px;
  letter-spacing: -1px;
}
@media (min-width: 1024px) {
  body #kpage.page001 .ksection h2 {
    font-size: 20px;
  }
}
body #kpage.page001 .ksection ol {
  list-style: none none;
  padding: 0;
  margin: 2em 0 0 0;
  counter-reset: counter;
}
@media (min-width: 1024px) {
  body #kpage.page001 .ksection ol {
    display: flex;
    justify-content: space-between;
  }
}
body #kpage.page001 .ksection ol li {
  margin-bottom: 1em;
  min-height: 3em;
  position: relative;
  counter-increment: counter;
  padding-left: 3em;
}
@media (min-width: 1024px) {
  body #kpage.page001 .ksection ol li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 0;
    width: 32%;
  }
}
body #kpage.page001 .ksection ol li:before {
  content: counter(counter);
  position: absolute;
  top: 50%;
  left: 0;
  width: 1.400em;
  height: 1.400em;
  line-height: 1.400em;
  color: #ffffff;
  font-size: 1.750em;
  font-weight: bold;
  background-color: #29AF39;
  border-radius: 50%;
  text-align: center;
  transform: translateY(-50%);
}
body #kpage.page001 img {
  display: block;
  height: auto;
  max-width: 100%;
}

#kpage.page03 {
  color: #3e3e3e;
}
#kpage.page03 .ksection {
  font-size: 16px !important;
  padding: 0 1em;
  color: #3e3e3e;
}
@media (min-width: 1024px) {
  #kpage.page03 .ksection {
    padding: 0;
  }
}
#kpage.page03 .ksection * {
  color: #3e3e3e;
  font-family: 'Inter', sans-serif !important;
}
#kpage.page03 .ksection h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.2em;
  font-weight: 700;
  color: #203181;
}
@media (min-width: 1024px) {
  #kpage.page03 .ksection h1 {
    font-size: 2em;
  }
}
#kpage.page03 .ksection h1 span {
  display: block;
  font-weight: normal;
  font-size: 0.583em;
  color: #203181;
}
#kpage.page03 .ksection h2 {
  text-align: center;
  color: #203181;
  margin-top: 0;
  margin-bottom: 1em;
}
#kpage.page03 .ksection h3 {
  margin-top: 15px;
  margin-bottom: 15px;
  font-size: 1.4em;
  font-weight: bold;
  color: #203181;
}
@media (min-width: 1024px) {
  #kpage.page03 .ksection h3 {
    font-size: 1.6em;
  }
}
#kpage.page03 .ksection h3 * {
  color: inherit;
}
#kpage.page03 .ksection h4 {
  margin-top: 2em;
  margin-bottom: 10px;
  font-size: 1em;
  font-weight: bold;
  color: #203181;
}
@media (min-width: 1024px) {
  #kpage.page03 .ksection h4 {
    font-size: 1.15em;
  }
}
#kpage.page03 .ksection h4 * {
  color: inherit;
  font-weight: inherit;
}
#kpage.page03 .ksection ul {
  padding-left: 1em;
}
#kpage.page03 .ksection ul li + li {
  margin-top: 8px;
}
#kpage.page03 .ksection .kcontent-wrapper {
  margin: 0 auto;
  position: relative;
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}
#kpage.page03 .ksection .kcontent-wrapper:after {
  content: " ";
  display: block;
  clear: both;
}
#kpage.page03 .ksection .ksection-title-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#kpage.page03 .ksection .ksection-title-wrapper figure {
  margin: 0 auto;
}
@media (min-width: 1024px) {
  #kpage.page03 .ksection .ksection-title-wrapper figure {
    margin: 0;
  }
}
#kpage.page03 .ksection .ksection-title-wrapper figure img {
  margin: 0 auto;
}
#kpage.page03 .ksection .kbox {
  margin: 2em 0 0 0;
  padding: 1em;
  border-radius: 18px;
  background-color: rgba(252, 214, 215, 0.5);
}
#kpage.page03 .ksection .kbox * {
  color: #203181;
}
#kpage.page03 .ksection .kproduct-note {
  margin: 2em 0;
}
#kpage.page03 .ksection .kproduct-note h3 {
  font-size: 1.4em;
  margin: 0 0 .75em 0;
  padding: 0;
}
#kpage.page03 .ksection .kproduct-note .kcolum {
  align-items: center;
}
@media (min-width: 1024px) {
  #kpage.page03 .ksection .kproduct-note .ktext {
    padding: 1em;
  }
}
#kpage.page03 .ksection .kproduct-note ul {
  margin-bottom: 0;
}
#kpage.page03 .ksection .kproduct-note ul li + li {
  margin-top: 6px;
}
#kpage.page03 .ksection .kvideo-wrapper {
  position: relative;
  margin: 2em 0;
  border: 8px solid #bcbdbe;
  box-shadow: 6px 8px 10px rgba(0, 0, 0, 0.25);
}
#kpage.page03 .ksection .kvideo-wrapper * {
  max-width: 100%;
  width: 100%;
  height: auto;
}
#kpage.page03 .ksection ul.kstyled-2 {
  list-style: none none;
  margin: 1.5em 0;
  padding: 0;
}
#kpage.page03 .ksection ul.kstyled-2 li {
  display: flex;
  align-items: center;
}
#kpage.page03 .ksection ul.kstyled-2 li span {
  width: 50px;
}
#kpage.page03 .ksection ul.kstyled-2 li p {
  padding-left: 1em;
  width: calc(100% - 60px);
}
#kpage.page03 .ksection ul.kstyled-2 li + li {
  margin-top: 1em;
}
#kpage.page03 .ksection .kcontent {
  margin: 0 auto;
  position: relative;
  max-width: 630px;
  margin-left: auto;
  margin-right: auto;
  padding: 1em 0;
}
#kpage.page03 .ksection .kcontent:after {
  content: " ";
  display: block;
  clear: both;
}
@media (min-width: 1024px) {
  #kpage.page03 .ksection .kcontent {
    padding: 1em 0;
  }
}
#kpage.page03 .ksection .kcontent li small,
#kpage.page03 .ksection .kcontent p small {
  font-size: 80%;
}
#kpage.page03 .ksection .kcontent li + p,
#kpage.page03 .ksection .kcontent p + p {
  margin-top: .5em;
}
#kpage.page03 .ksection .kcontent p a {
  text-decoration: underline;
  color: inherit;
}
#kpage.page03 .ksection .kcontent.kimage-wrapper img,
#kpage.page03 .ksection .kcontent .kimage-wrapper img,
#kpage.page03 .ksection .kcontent .kimage img {
  width: auto;
  margin: 0 auto;
}
@media (min-width: 640px) {
  #kpage.page03 .ksection .kcontent.kimage-wrapper img,
  #kpage.page03 .ksection .kcontent .kimage-wrapper img,
  #kpage.page03 .ksection .kcontent .kimage img {
    max-height: none;
    max-width: 100%;
  }
}
#kpage.page03 .ksection .kcontent .kproduct-wrapper {
  padding: 1em;
  background-color: #f7f7f7;
}
@media (min-width: 1024px) {
  #kpage.page03 .ksection .kcontent .kproduct-wrapper {
    padding: 2em;
  }
}
#kpage.page03 .ksection .kcontent .kproduct-wrapper h2 {
  text-align: center;
}
#kpage.page03 .ksection .kcontent .kproduct-wrapper h2 span {
  font-weight: bold;
  display: block;
  margin-top: 1em;
  text-align: center;
  font-size: 0.875em;
}
#kpage.page03 .ksection .kcontent .kproduct-wrapper figure {
  margin: 0;
}
#kpage.page03 .ksection .kcontent .kproduct-wrapper figure figcaption {
  text-align: center;
  font-weight: bold;
  font-size: 1.5em;
}
#kpage.page03 .ksection .kcontent .kproduct-wrapper .kimage-wrapper {
  margin: 0;
}
#kpage.page03 .ksection .kcontent .kproduct-wrapper ul li:before {
  background-color: #1d4477;
}
#kpage.page03 .ksection .knote-box {
  margin: 2em 0;
  border-radius: 18px;
  overflow: hidden;
}
#kpage.page03 .ksection .knote-box div {
  padding: 2em;
  background-color: #203181;
}
#kpage.page03 .ksection .knote-box * {
  color: white;
  text-align: center;
}
#kpage.page03 .ksection .kbanner-wrapper {
  margin: 2em 0;
}
#kpage.page03 .ksection .kfooter {
  margin-top: 0;
}
#kpage.page03 .ksection .kopener {
  margin-bottom: 1em;
}
#kpage.page03 .ksection .kopener,
#kpage.page03 .ksection .ktoggle-opener {
  display: block;
  padding: .5em 1em;
  color: #ffffff;
  background-color: #203181;
  cursor: pointer;
}
#kpage.page03 .ksection .kopener > *,
#kpage.page03 .ksection .ktoggle-opener > * {
  color: #ffffff;
  display: inline-block;
  vertical-align: middle;
}
#kpage.page03 .ksection .kopener:before,
#kpage.page03 .ksection .ktoggle-opener:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  width: 23px;
  height: 23px;
  background: url(https://cdn.cigdigital.net/imports/production/tpn_3064_summer_skin_module_new/img/icon-plus.png) no-repeat center center;
}
#kpage.page03 .ksection .kopener.kactive:before,
#kpage.page03 .ksection .ktoggle-opener.kactive:before {
  background: url(https://cdn.cigdigital.net/imports/production/tpn_3064_summer_skin_module_new/img/icon-minus.png) no-repeat center center;
}
#kpage.page03 .ksection .kopener.kactive + .ktoggle-content,
#kpage.page03 .ksection .ktoggle-opener.kactive + .ktoggle-content {
  display: block;
}
#kpage.page03 .ksection .ktoggle-content {
  display: none;
  padding: 1em 0;
  background-color: transparent;
  font-size: 12px;
}
#kpage.page03 .ksection .ktoggle-content p + p {
  margin-top: 8px;
}
#kpage.page03 .ksection .ktoggle-content * {
  color: #203181;
}
#kpage.page03 .ksection .ktoggle-content a {
  word-break: break-all;
  text-decoration: none !important;
  color: #203181;
}
#kpage.page03 .ksection .ktoggle-content + .ktoggle-opener {
  margin-top: 1em;
}
#kpage.page03 figure {
  margin: 0;
}
#kpage.page03 img {
  display: block;
  max-width: 100%;
  height: auto;
}

#kpage.page02 {
  color: #20205a;
}
#kpage.page02 .ksection {
  position: relative;
}
#kpage.page02 .ksection:before, #kpage.page02 .ksection:after {
  content: " ";
  display: table;
}
#kpage.page02 .ksection:after {
  display: block;
  clear: both;
  height: 1px;
  margin-top: -1px;
  visibility: hidden;
}
#kpage.page02 .ksection {
  *zoom: 1;
}
#kpage.page02 .ksection * {
  font-family: 'Boots', sans-serif !important;
  font-weight: 500;
}
#kpage.page02 .ksection em,
#kpage.page02 .ksection strong {
  font-weight: bold;
}
#kpage.page02 .klogo-wrapper {
  padding: 0;
}
#kpage.page02 .klogo-wrapper h1 {
  margin-top: 0;
  font-weight: 500;
  font-size: 1.6em;
  color: #64b245;
}
@media (min-width: 1250px) {
  #kpage.page02 .klogo-wrapper h1 {
    font-size: 2.2em;
  }
}
#kpage.page02 .klogo-wrapper p {
  font-size: 1.5em;
  line-height: 1;
}
#kpage.page02 .klogo-wrapper p * {
  line-height: inherit;
}
#kpage.page02 .klogo-wrapper.kcolum {
  align-items: flex-end;
}
@media (min-width: 640px) {
  #kpage.page02 .klogo-wrapper.kcolum {
    align-items: center;
  }
}
#kpage.page02 .klogo-wrapper.kcolum > * {
  width: 50%;
  margin-top: 0;
  margin-bottom: 1em;
}
@media (min-width: 640px) {
  #kpage.page02 .klogo-wrapper.kcolum > * {
    margin-bottom: 0;
    margin-top: 0;
    width: 65%;
  }
}
@media (min-width: 640px) {
  #kpage.page02 .klogo-wrapper.kcolum > figure {
    width: 50%;
  }
}
#kpage.page02 .klogo-wrapper figure {
  margin: 0;
}
#kpage.page02 .klogo-wrapper figure img {
  max-width: 100%;
  float: right;
}
@media (min-width: 640px) {
  #kpage.page02 .klogo-wrapper figure img {
    max-width: 260px;
  }
}
#kpage.page02 .kcontent {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
#kpage.page02 .kcontent:after {
  content: " ";
  display: block;
  clear: both;
}
#kpage.page02 .kcontent:before, #kpage.page02 .kcontent:after {
  content: " ";
  display: table;
}
#kpage.page02 .kcontent:after {
  display: block;
  clear: both;
  height: 1px;
  margin-top: -1px;
  visibility: hidden;
}
#kpage.page02 .kcontent {
  *zoom: 1;
}
#kpage.page02 .kcontent .kstory {
  padding: 2em;
  border-radius: 1.5em;
  background-color: #e1f0db;
}
#kpage.page02 .kcontent .kstory .svg-wrapper {
  position: relative;
  max-width: 260px;
  margin: 0 auto;
}
@media (min-width: 1024px) {
  #kpage.page02 .kcontent .kstory .svg-wrapper {
    margin: 0 auto 0 0;
  }
}
#kpage.page02 .kcontent .kstory .kdata-image img {
  display: none;
}
#kpage.page02 .kcontent .kstory .kdata-image img.kactive {
  display: block;
}
@media (min-width: 640px) {
  #kpage.page02 .kcontent .kstory {
    font-size: 1em;
    margin-top: -1em;
  }
}
#kpage.page02 .kcontent .kstory .kdescription .ktext {
  display: none;
}
#kpage.page02 .kcontent .kstory .kdescription .ktext.kactive {
  display: block;
}
#kpage.page02 .kcontent .kstory .kdescription .ktext-wrapper {
  min-height: 285px;
  margin: 1em 0 0 0;
  padding: 1em;
  font-size: 1.4em;
  border-radius: 12px;
  border: 2px solid #64b245;
  background-color: #ffffff;
}
@media (min-width: 1024px) {
  #kpage.page02 .kcontent .kstory .kdescription .ktext-wrapper {
    margin: 0;
  }
}
#kpage.page02 .kcontent .kstory .kdescription .ktext-wrapper h2 {
  margin: 0 0 1em 0;
  padding: .5em .75em;
  border-radius: 12px;
  font-size: .9em;
  font-weight: 700;
  text-align: center;
  color: #ffffff;
  background-color: #64b245;
}
#kpage.page02 .kcontent .kstory .kdescription p {
  font-size: 16px;
  line-height: 1;
}
#kpage.page02 .kcontent .kstory .kdescription p + p {
  margin-top: .5em;
}
#kpage.page02 .kcontent .kstory .kdescription ul {
  padding-left: 1em;
}
#kpage.page02 .kcontent .kstory .kdescription ul.kstyled {
  margin: .75em 0;
  padding: 0;
  list-style: none none;
}
#kpage.page02 .kcontent .kstory .kdescription ul.kstyled li {
  position: relative;
  padding-left: 3.5em;
  line-height: 1;
  font-size: 16px;
  min-height: 55px;
}
#kpage.page02 .kcontent .kstory .kdescription ul.kstyled li span {
  position: absolute;
  top: 0;
  left: 0;
}
#kpage.page02 .kcontent .kstory .kdescription ul.kstyled li span img {
  max-width: 40px !important;
}
#kpage.page02 .kcontent .kstory .kdescription ul.kstyled li p {
  font-size: 15.9px;
  line-height: inherit;
}
#kpage.page02 .kcontent .kstory .kdescription ul.kstyled li + li {
  margin-top: 1em;
}
#kpage.page02 .kcontent .kstory .kdescription ul.kstyled-2 li + li {
  margin-top: .5em;
}
#kpage.page02 .kcontent svg {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
#kpage.page02 .kcontent svg polygon {
  opacity: 0;
  fill: #bfbfbf;
  filter: drop-shadow(0 5px 5px rgba(0, 0, 0, 0.75));
  cursor: pointer;
  transition: all 450ms ease-in-out;
}
#kpage.page02 img {
  margin: 0 auto;
  display: block;
  max-width: 100%;
}
